Bug 11706 - Typo "efault" in updatedatabase.pl
Summary: Typo "efault" in updatedatabase.pl
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Database (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Katrin Fischer
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-02-07 08:35 UTC by paxed
Modified: 2016-06-21 21:36 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Small patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 11706: Typo fix for "efault" in old database update (1.14 KB, patch)
2014-11-30 07:12 UTC, Katrin Fischer
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 11706: Typo fix for "efault" in old database update (1.25 KB, patch)
2014-12-04 18:56 UTC, Bernardo Gonzalez Kriegel
Details | Diff | Splinter Review
[PASSED QA] Bug 11706: Typo fix for "efault" in old database update (1.31 KB, patch)
2014-12-05 15:55 UTC, Kyle M Hall
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description paxed 2014-02-07 08:35:24 UTC
installer/data/mysql/updatedatabase.pl:        VALUES ( "issues to claim", "efault CSV export for serial issue claims",

"efault", should be "Default"
Comment 1 Katrin Fischer 2014-11-30 07:12:38 UTC Comment hidden (obsolete)
Comment 2 Katrin Fischer 2014-11-30 07:14:03 UTC
In theory we'd also need a database update here to fix this once and for all. 
It seemed a bit overkill as we don't display the SQL anywhere. Putting just the typo fix here for now.
Comment 3 Bernardo Gonzalez Kriegel 2014-12-04 18:56:55 UTC Comment hidden (obsolete)
Comment 4 Kyle M Hall 2014-12-05 15:55:56 UTC
Created attachment 34160 [details] [review]
[PASSED QA] Bug 11706: Typo fix for "efault" in old database update

To test:
- Verify the typo has been correct and no other changes
  have been made

Signed-off-by: Bernardo Gonzalez Kriegel <bgkriegel@gmail.com>
Typo fixed, no koha-qa errors.

Signed-off-by: Kyle M Hall <kyle@bywatersolutions.com>
Comment 5 Tomás Cohen Arazi 2014-12-17 23:07:58 UTC
Patch pushed to master.

Thanks Katrina!
Comment 6 Chris Cormack 2014-12-18 01:00:55 UTC
Pushed to 3.18.x will be in 3.18.2